		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 27 February 2018 03:28:25
*/


@charset "utf-8";
.canberra-connect {
    background-position: -2px -1648px;
    height: 50px;
    width: 120px;
}


  #infoalert p {
      color: #1b1b1b;
      display: block;
      font-weight: normal;
      margin-bottom: 0;
      margin-left: 20px;
      margin-right: 20px;
      margin-top: 5px;
      position: relative;
  }


.fatfootercolumn h3 {
    color: #ffffff;
    border-bottom-color: #ffffff;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    
}



 #Schoolalert p {
      color: #1b1b1b;
      display: block;
      font-weight: normal;
      margin-top: 5px;
      position: relative;
    border-bottom-color: #004899;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    padding-bottom: 10px;
  }
  
#Schoolalert {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 auto 10px;
    padding: 10px;
    clear: right;
    position: relative;
    display: block;
    overflow: hidden;
    border: 2px solid #000055;
    border-radius: 6px;
    background: #f8ed31;
    max-width: 700px;

  }

  #Schoolalert h1 {
    margin-top: 5px;
  }
  #infoalert p {
    margin: 5px 20px 0;
    font-weight: normal;
    color: #1b1b1b;
    position: relative;
    display: block;
  }
  #Schoolalert img {
    margin-right: 10px;
    float: left;
  }


#headercontainer {
        background:url(mysource_files/);
        height:100%;
        background-repeat:no-repeat;
        background-position: center;
         
}

.lt-ie8 #logocontainer h1 {
color : #000000;
}
#logocontainer h1 {
color : #000000;
}
#footersitelinkscontent, #footersitelinkscontent a {
color : #ffffff;
}
.page-background {
background : url(http://www.turners.act.edu.au/__data/assets/image/0016/340900/large-screen-background.jpg?v=0.1.5) center top repeat-x #D8E8C3;
padding : 0 10px 10px;
}
td, th {
border-bottom : none;
border : #4a4a4a solid 1px;
}
.lt-ie8 #dropdownnav li ul {
background : #000000;
}
.lt-ie8 #dropdownnav li a:hover, #dropdownnav li a:focus, #dropdownnav li a.active {
color : #000000;
background : #ffffff;
}
.lt-ie8 #dropdownnav li a {
color : #ffffff;
background : #006031;
}
.lt-ie8 #dropdownnav li.active a {
color : #000000;
background : #FFFFFF;
}
.lt-ie8 #dropdownnav {
background : #006031;
}
#dropdownnav li ul li:hover a, #dropdownnav li ul li:hover a:hover, #dropdownnav li ul li.hover a, #dropdownnav li ul li.hover a:hover {
background : #006031;
color : #ffffff;
}
#otherlinksfooterblock {
color : #000000;
border-bottom : 1px solid #1b1973;
background-color : #CCCCCC;
}
#otherlinkscontent, #otherlinkscontent a {
color : #000000;
}
.page-updated {
color : #ffffff;
}


#breadcrumbs {
background-color : rgba(0, 0, 0, 0.5);
}
#asidenav li a:hover, #asidenav li a:focus, #asidenav li a.active {
color : #FFFFFF;
}
.page-updated {
color : #ffffff;
display : block;
font-size : 0.85em;
text-align : center;
}
@media only screen and (max-width:767px) {
.page-background {
background : #D8E8C3;
}
.lt-ie8 #logocontainer h1 {
color : #000000;
}
.lt-ie8 #logocontainer h1 em {
color : #000000;
}
#logocontainer h1 em {
color : #000000;
}


/* this is to make calendar list*/
div#calendarTable table th {
display:none;
}


table, thead, tbody, th, td, tr { 
        display: block; 
    }

thead tr { 
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    thead tr { 
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    
    tr { border: 1px solid #ccc; }
    
    td { 
        /* Behave  like a "row" */
        border: none;
        border-bottom: 1px solid #eee; 
        position: relative;
        padding-left: 10%; 
    }

td:before { 
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 6px;
        left: 6px;
        width: 45%; 
        padding-right: 10px; 
        white-space: nowrap;
    }

/* this is to make calendar list*/
}

@media only screen and (min-width:768px) {
.govschool, .slogan {color:#000000; 
          font-weight: bold;
                }
.govschool  {
      float:left; 
      padding-left:15px;   
            }
.slogan {
         float:left;
         padding: 0 40px  5px 16px;
          }
#logocontainer h1 {
text-shadow : none;
color : #000000;
}

#headercontainer {
    background:url(http://www.turners.act.edu.au/__data/assets/image/0003/340995/header.jpg?v=0.1.37);
    height:100%;
    background-repeat:no-repeat;
    background-position: center;
     
}
#dropdownnav li ul {
background : #000000;
}
#dropdownnav li a:hover, #dropdownnav li a:focus, #dropdownnav li a.active {
color : #000000;
background : #ffffff;
}
#dropdownnav li a {
color : #ffffff;
background : #006031;
}
#dropdownnav li.active a {
color : #000000;
background : #FFFFFF;
}
#dropdownnav {
background : #006031;
}
#dropdownnav li ul li:hover a, #dropdownnav li ul li:hover a:hover, #dropdownnav li ul li.hover a, #dropdownnav li ul li.hover a:hover {
background : #006031;
color : #ffffff;
}
#asidenav {
background : #829D64;
border : none;
}
#asidenav li a {
color : #000000;
border-bottom : none;
border-top : none;
background : #829D64;
}
#asidenav li a:hover, #asidenav li a:focus, #asidenav li a.active {
color : #ffffff;
position : relative;
background : #006031;
}
#asidenav ul {
border-top : none;
}
#siteinformationnav li a:hover, #siteinformationnav li a:focus, #siteinformationnav li a:active {
color : #ffffff;
}
#footercontainer, #siteinformationnav {
background : #006031;
}
#footersitelinkscontent, #footersitelinkscontent a {
color : #ffffff;
}
#siteinformationnav li a {
color : #ffffff;
}
#footersitelinkscontent, #footersitelinkscontent a {
color : #ffffff;
}
#logocontainer img {
display : block;
float : left;
height : 125px;
margin-top:15px;
}
#contentcolumn #breadcrumbs a {
color : #ffffff;
}
#contentcolumn #breadcrumbs {
color : #ffffff;
}
#otherlinksfooterblock {
color : #000000;
border-bottom : 1px solid #1b1973;
background-color : #CCCCCC;
}
#otherlinkscontent, #otherlinkscontent a {
color : #000000;
}
#slideshownavigation li.ui-tabs-nav-item a {
background: #cddfb5;
color:#000000;
}
#slideshownavigation {
width : 38%;
}
#slideshowcontent .ui-tabs-panel {
width : 620px;
height : 291px;
}
#slideshowmodule .ui-tabs-panel .articlecaptionoverlay {
width : 100%;
}
#slideshowcontent img {
width : 620px;
}
#slideshowmodule {
background : #cddfb5;
width : 100%;
}
#slideshowmodule {
background : #000000;
}
#slideshownavigation li.ui-tabs-nav-item a:hover, #slideshownavigation li.ui-tabs-nav-item a:focus, #slideshownavigation li.ui-tabs-nav-item a:active {
background : #006031;
outline : none;
color : #ffffff;
}
#slideshownavigation li.ui-tabs-nav-item.ui-tabs-selected a {
background : #006031;
color : #ffffff;
}
} 